#slotsSessionDIV {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    background-color: #000
}

#createSessionDiv,#expandedSlotSessionInfoDiv {
    max-height: 84%;
    overflow: auto
}

iframe,iframe>iframe {
    border: 0
}

#slotSessionInfo {
    background-color: #000;
    padding: 2px 0;
    width: 100%
}

#slotSessionInfo>div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%
}

#slotSessionInfo>div a {
    font-size: .8rem;
    text-decoration: none
}

#createSession>div,#expandedSlotSessionInfo,#expiredSlotSessionInfo,#sessionExpiringInfo,#autoexcluded {
    margin: 1% auto;
    width: 50%
}

#expandedSlotSessionInfo,#expiredSlotSessionInfo,#sessionExpiringInfo,#autoexcluded {
    background-color: #fff;
    border: 1px solid #32528e;
    display: none;
    text-align: center;
    z-index: 5000
}

#createSession {
    display: none;
    margin-top: 35px;
    position: fixed;
    width: 100%;
    z-index: 5000;
    background-color: transparent;
}

#createSession>div {
    background-color: #fff;
    border: 1px solid #32528e;
    height: 70vh;
    overflow-y: auto;
    text-align: center;
    line-height: 1.42857143;
}

#createSession .error {
    color: red;
    font-weight: 700;
    margin: 10px 0
}

#exclusionLimitDiv {
    display: none
}

.ui-segment {
    background-color: #0057be;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%
}

.ui-segment span.option.active,.ui-segment span.option:hover {
    background-color: #ed3068
}

.ui-segment span.option {
    color: #fff;
    cursor: pointer;
    flex-grow: 1;
    font-size: 1rem;
    padding: 15px;
    border: 0;
    line-height: 1.42857143;
}

.segment-select {
    display: none
}

#exclusionLimitDiv span {
    padding: 10px
}

.nombred {
    display: contents
}

.nombrem {
    display: none
}

#exclusionLimitDiv span {
    display: inline-block;
    float: left
}

#lostLimit {font-size: 1.1em;padding: 8px;text-align: left;margin-left: 0;}

.euro {
    font-size: 3em;
    font-weight: 700;
    padding-left: 5px
}

#exclusionLimitDiv span.option[value="0"] {
    display: none
}

#createSession>div h2,#expandedSlotSessionInfo h2,#expiredSlotSessionInfo h2,#sessionExpiringInfo h2,#autoexcluded h2 {
    font-size: 1.9rem;
    font-weight: 400;
    text-align: center;
    font-family: inherit;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
}

#createSession>div h2 span,#expandedSlotSessionInfo h2 span,#expiredSlotSessionInfo h2 span,#sessionExpiringInfo h2 span,#autoexcluded h2 span {
    color: #ec2f67
}

#createSession>div h3,#expandedSlotSessionInfo h3,#expiredSlotSessionInfo h3,#sessionExpiringInfo h3,#autoexcluded h3 {
    font-size: 1.1rem;
    font-weight: 400;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
    font-family: inherit;
    line-height: 1.1;
}

#createSession>div p,#expandedSlotSessionInfo p,#expiredSlotSessionInfo p,#sessionExpiringInfo p,#autoexcluded p {
    color: #93abb5;
    font-family: open sans,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    margin: 15px 0;
    text-align: center
}

.content-centered {
    margin: 0 auto
}

#exclusionLimitDiv {
    margin: 10px 0
}

.btn-site {
    background-color: #e0005f;
    color: #fff;
    cursor: pointer;
    display: table;
    font-size: .9rem;
    letter-spacing: 1px;
    margin: 5% auto;
    min-width: 300px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%
}
input#expiredSlotSessionInfoEndGameButton {
    display: block !important;
}


#slotSessionInfo a {
    color: #fff
}

@media all and (max-width: 1023px) {
    .nombred {
        display:none
    }

    .nombrem {
        display: contents
    }

    #exclusionLimitDiv span {
        display: block;
        float: none
    }
}

@media all and (max-width: 767px) {
    #createSession>div,#expandedSlotSessionInfo,#expiredSlotSessionInfo,#sessionExpiringInfo,#autoexcluded {
        margin:0;
        width: 100%
    }

    #slotSessionInfo>div a {
        font-size: .7rem
    }
}